Subject: Re: what went wrong?
From: [email-masked] (Geoffrey Noer)

19 May 1997 13:35:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Stephen Crowley)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Stephen Crowley" at May 18, 97 03:59:09 pm
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

Stephen Crowley wrote:
> 
> Just wondering but what did you guys do to screw up b18 so bad? The
> configure scripts that worked perfeclty with 17.1 wont work at all with
> b18, sometimes the script is supposed to wait for use input but it just
> keeps going and then it wont find files it creates in the /tmp dir, e.g. it
> creates a temp file to pass to gcc but gcc cant find the file, and also it
> goes into infinite recursion for some reason, keeps saying stack error or
> something.

I haven't seen problems like this when I've run configure scripts
using b18.  It is true that if you run out of stack space, gcc becomes
rather unhappy.  :-(

I also haven't seen a slowing in starting programs or in compiling
executables.  In fact, I see a speed-up in compile times over
beta 17...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".